.column-page{
max-width:1350px;
margin:auto;
padding:40px 20px;
font-family:'Roboto', sans-serif;
line-height:1.65;
}

.intro{
font-style: italic;
font-size:16px;
margin:auto;
margin-bottom:35px;
}

.section-title{
color:#3B2353;
font-size:36px;
margin-bottom:25px;
font-family:'Montserrat', sans-serif;
font-weight:600;
}

.column-layout{
display:grid;
grid-template-columns: 1.3fr 420px 1.3fr;
gap:60px;
align-items:start;
}

.left-column p,
.right-column p{
font-size:15px;
line-height:1.6;
margin-bottom:16px;
font-family:'Roboto', sans-serif;
}

.middle-column{
text-align:center;
margin-top:240px;
}

.middle-column img{
width:100%;
border-radius:6px;
}

.credit{
font-size:12px;
color:#777;
margin-top:6px;
font-family:'Roboto', sans-serif;
}

.column-label{
font-size:42px;
font-family:'Montserrat', sans-serif;
font-weight:700;
letter-spacing:3px;
color:#1e0c30;
margin-top:20px;
}

.author{
font-size:36px;
color:#3B2353;
font-family:'Dancing Script', cursive;
margin-top:5px;
}

.no-underline-link {
  text-decoration: none;
  color: inherit; /* keeps the same color as the surrounding text */
}